@media screen and (max-width:1230px){
.hfix .top_page .aLogo img, .top_page .aLogo img{

}
}


@media screen and (max-width:1200px){
h1.main-title, .content-text h1.main-title{font-size: 28px;}
}

@media screen and (max-width:1020px){
.menuParent {width: 200px;}
.contentMenu {width: calc(100% - 240px);}	
}

@media screen and (max-width:1000px){
.termDiv{display: flex}
}

@media screen and (max-width:940px){
.menuParent {display: none;}
.contentMenu {width:100%;}	
}


@media screen and (max-width:590px){
.form table td{display: inline-block;width: 100%;padding: 0;}
.form table td.f {text-align: left;width: 100%;}
.form table td.pw{margin-right: 20px;}
.content-text .form table td{display: inline-block;width: 100%;padding:0px;}
.content-text .form table td.f {text-align: left;width: 100%;padding:0px;}
.content-text .form table td.pw{margin-right: 20px;}	
.content-text table td.sendInfo{width: 100%;}	
.content-text table td.sendInfo{width: 100%;}	

.content-text table td.d input.inputTxt{width: 100%;box-sizing: border-box;}
.form table td.d textarea{width: 100%;box-sizing: border-box;}	
.content-text .form table td.fErr{float: left;}
.content-text .form table td.err{float: left;}
.content-text .form table{width: 100%;}
	
.form table td.fErr{float: left;}
.form table td.err{float: left;}
.form table{width: 100%;}	
.form table td.d input.inputTxt {box-sizing: border-box; width: 100%;}
.form table td.d .selectForm {box-sizing: border-box; width: 100%;}	
}

@media screen and (max-width:410px){
.aPhone::before{width: 38px;height: 25px;background-size: auto 100%;bottom: 0;margin: auto}
.aPhone{padding-left: 45px;font-size: 15px}
}
@media screen and (max-width:390px){
.hfix .top_page img, .top_page .aLogo img{height: 24px}
}